// 主题配置信息
const getConfig = (theme) => {
	const config = {
		// 章鱼巡店
		"zyuxd":{
			themePath: 'zyuxd',
			pro_URL: 'https://aitour.zyucgj.com/at-employee/', // 生产地址
			uat_URL: 'https://aitour.test.zyucgj.com/at-employee/', // 预发布地址
			dev_URL: 'http://192.168.16.100:9102/at-employee/', // 本地地址
			appName: '智能巡店系统', // app 名称
			company: '陕西山海高科信息技术有限公司',
			primaryColors: '#55aaff', // 主色调
			buttonColors: '#3399ff', // 按钮主色调
			fixedButtonColors: '#0099FF', // 浮动按钮色调
			topBarBackground: '#3399ff', // 主页顶部栏渐变色
		},
		// 丘比养车巡店
		"qiubxd":{
			themePath: 'qiubxd',
			pro_URL: 'https://aitour.qiubcar.com/at-employee/', // 生产地址
			uat_URL: 'https://aitour.test.qiubcar.com/at-employee/', // 预发布地址
			dev_URL: 'http://192.168.16.100:9102/at-employee/', // 本地地址
			appName: '智能巡店系统', // app 名称
			company: '成都丘比象科技有限公司',
			primaryColors: '#f8a240', // 主色调
			buttonColors: '#ff6600', // 按钮主色调
			fixedButtonColors: '#FF9933', // 浮动按钮色调
			topBarBackground: '#282828', // 主页顶部栏渐变色
		}
	}
	return config[theme]
}

export default getConfig